
* {
padding: 0;
margin: 0; 
border: 0 none;
}
/*
#lista-sa-1 {
background-color: #cbcbcb;
text-align: center;
overflow: hidden;
height: 30px;
border-bottom: 1px solid #fff;
}

#lista-sa-1 a {
text-decoration: none;
color: #000;
}

#lista-sa-1 .content {
text-align: left;
margin: 0 auto;
font-family: Arial, sans-serif;
font-size: 11px;
width: 1180px;
}

#lista-sa-1 .logo, #lista-sa-1 .links, #lista-sa-1 .services {
float: left;
padding: 8px 0;
line-height: normal;
}

#lista-sa-1 .logo {
margin-right: 20px;
}

#lista-sa-1 .links {
margin-right: 40px;
}

#lista-sa-1 .services {
margin-right: 10px;
}

#lista-sa-1 .social-icons {
float: right !important;
padding: 5px 0;
}

#lista-sa-1 .social-icons img {
margin-left: 10px;
}

#lista-sa-1 .links a, #lista-sa-1 .services a {
text-transform: uppercase;
} 
*/


.header-toolbar-menu {
	 background-color: #fabb00;
}
 .header-toolbar-menu-list ul {
	 display: flex;
	 height: 38px;
	 align-items: center;
	 justify-content: space-around;
	 list-style: none;
	 
}
 .header-toolbar-menu-list ul a {
	text-decoration: none;
	 
}
 .header-toolbar-menu-list ul span {
	 display: none;
	 font-style: normal;
	 font-weight: normal;
	 font-size: 14px;
	 line-height: 18px;
	 color: #000;
}
 @media (max-width: 767px) {
	 .header-toolbar-menu-list ul li a {
		 padding: 10px;
	}
}
 @media (min-width: 768px) {
	 .header-toolbar-menu-list {
		 width: 1000px;
		 margin: 0 auto;
	}
	 .header-toolbar-menu-list-first-item {
		 margin-left: 18px;
	}
	 .header-toolbar-menu-list ul {
		 justify-content: start;
	}
	 .header-toolbar-menu-list ul li {
		 margin-right: 20px;
	}
	 .header-toolbar-menu-list ul li a {
		 display: flex;
		 justify-content: center;
		 align-items: center;
	}
	 .header-toolbar-menu-list ul li a img {
		 margin-right: 5px;
	}
	 .header-toolbar-menu-list ul span {
		 display: initial;
	}
}
 @media (min-width: 992px) {
	 .header-toolbar-menu-list {
		 width: 1000px;
	}
}
 @media (min-width: 1200px) {
	 .header-toolbar-menu-list {
		 width: 1000px;
	}
}
 